Subject: Re: How to replace the "triangle chip" on Apple Super Serial Card?
From: [email-masked] (David Empson)
Date: Thu, 6 Oct 1994 11:30:38 GMT
Newsgroups: comp.sys.apple2.comm

In article <[email-masked]>,
David C.W. Chiu <[email-masked]> wrote:
> In article <[email-masked]>,
> Christoph Berendes <[email-masked]> wrote:
> 
> >I'd rather not replace the whole Super Serial card. Anyone have any leads 
> >on where I might find just that little chip? I suspect it's apple 
> >proprietary, and a first round of phone calls to local repair shops 
> >supports this.
> 
> That isn't a chip, but a jumper block. I no longer recall the internal 
> wiring, but you can probably figure it out using a multimeter...

Or look at the original (Apple II+ generation) manual for the card,
which has a full circuit diagram, and shows the internal wiring of the
jumper block.

It is a 16-pin jumper block, wired as follows:

1 --\ /-- 16
    | |
2 --/ \-- 15

3 --\ /-- 14
    | |
4 --/ \-- 13

5 ------- 12

6 ------- 11

7 ------- 10

8 ------- 9

i.e. 1-2, 3-4, 13-14, 15-16, 5-12, 6-11, 7-10, 8-9.

The arrow points to the right side (pins 9-16) in the above diagram.

With the jumper block inserted into the card and the arrow pointing to
MODEM (up), the card is in its "standard" configuration, with pin 1 in
the lower left corner. 
-- 
David Empson
[email-masked]
Snail mail: P.O. Box 27-103, Wellington, New Zealand